@echo off
cls
echo Please input LAN1 MAC
getinput -n1
eeupdate /nic=1 /d s40G20.bin /a nic1.dat
cls
echo Please input LAN2 MAC
getinput -n2
eeupdate /nic=2 /a nic2.dat
cls
echo Please input LAN1 SANMAC
getinput -n1
eeupdate /nic=1 /sanaddress nic1.dat
cls
echo Please input LAN2 SANMAC
getinput -n2
eeupdate /nic=2 /sanaddress nic2.dat
cls
del *.dat
echo =======================================================
echo =======================================================
echo Please do AC off-on to complete the programming process
echo =======================================================
echo =======================================================
